summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh8
1 files changed, 3 insertions, 5 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 9694fbb30..17e8c0395 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -291,11 +291,9 @@ if ! which gawk >/dev/null 2>&1; then
fi
host_build_sed=0
-if ! which gsed >/dev/null 2>&1; then
- if which sed >/dev/null 2>&1; then
- if ! sed --version 2>/dev/null|grep GNU >/dev/null;then
- host_build_sed=1
- fi
+if which sed >/dev/null 2>&1; then
+ if ! sed --version 2>/dev/null|grep GNU >/dev/null;then
+ host_build_sed=1
fi
fi